<?php


/**
 * @var string $action
 * @var object $CACHE
 */

require_once '../user/globals.php';

if (empty($action)) {


    emDirect('./order.php');




    include View::getUserView('header');
    require_once(View::getUserView('index'));
    include View::getUserView('footer');
    View::output();
}

